/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version 	1.0.0
 * 
 * Admin Panel RTL Rules
 * Created by CMSMasters
 * 
 */


body {
	unicode-bidi: embed;
	direction: rtl;
}

input[type=number] {
	padding: 2px 6px 2px 0;
	margin-right: 0;
	margin-left: 10px;
}

input[type=range] {
	float: right;
}

input[type=range] + input[type=text] {
	float: right;
}

.wrap h2 .nav-tab {
	margin-left: 7px;
}

.fl {
	float: right;
}

.fr {
	float: left;
}

.pickcolor_example {
	margin-left: 7px;
	margin-right: 3px;
}

.cmsmasters_admin_page .submit-top {
	float: left;
}

.cmsmasters_admin_page {
	margin-left: 0;
	margin-right: 25px;
}

.cmsmasters_admin_page table {
	margin-left:0;
	margin-right: -10px;
}

.form-table .icon_management .icon_del, 
.form-table .icon_management .icon_move {
	text-align: center;
	left: auto;
	right: 4px;
	-webkit-border-radius: 3px 0 0 0;
	-moz-border-radius: 3px 0 0 0;
	border-radius: 3px 0 0 0;
}

.form-table .icon_management .icon_del {
	left: auto;
	right: 3px;
}

.form-table .icon_management .icon_move {
	left: 3px;
	right: auto;
	-webkit-border-radius: 0 0 3px 0;
	-moz-border-radius: 0 0 3px 0;
	border-radius: 0 0 3px 0;
}

.form-table td .icon_management small {
	left: auto;
	right: 0;
}

.sidebar_management ul li a {
	float: left;
}

.icon_management ul li {
	float: right;
	margin-left: 25px;
	margin-right: 0;
}

.icon_management ul li div {
	text-align: center;
}

#new_icon_icon {
	text-align: center;
	margin-left: 15px;
	margin-right: 0;
	float: right;
}

#cancel_icon {
	margin-right: 20px;
}

.icon_upload_link label input[type="text"] {
	margin-left: 10px;
}

.wp-color-result:after {
	-webkit-border-radius: 1px 0 0 1px;
	-moz-border-radius: 1px 0 0 1px;
	border-radius: 1px 0 0 1px;
}

